@charset "UTF-8";
/* CSS Document */

html {
    background-color: #042132;
	height: 101%;
}

/* ----------------------------------------------------------- */
/* Allgemeine Stile */

body {
	background-image: url(../images/bg.jpg);
    background-repeat: no-repeat;
}
#wrapper {
	margin:0 auto;
	width:960px;
	min-height:1000px;
}

#header {
	padding-top:130px;
    height: 400px;
    text-align: center;
}

p {
	font-family: Arial;
	font-size: 14px;
	color: #b49d8e;
	line-height:140%;
}

p.padding {
    padding-top: 20px;
}

a {
    font-family: Arial;
    font-size: 14px;
    color: #b49d8e;
    line-height:140%;    
    color: #b49d8e;
}

#content {
	text-align:center;
}